  table.blueTable {
    border: 1px solid #1C6EA4;
    background-color: #EEEEEE;
    width: 100%;
    text-align: left;
    border-collapse: collapse;
    padding-bottom: 10px;
	margin-bottom: 5px;
  }
  table.blueTable td, table.blueTable th {
    border: 1px solid #AAAAAA;
    padding: 2px 2px;
  }
  
  table.blueTable tbody td {
    font-size: 20px   
	font-weight: bold;
  }
  
  
  table.blueTable tr:nth-child(even) {
    background: #D0E4F5;
  }
  table.blueTable thead {
    background: #1C6EA4;
    background: -moz-linear-gradient(top, #5592bb 0%, #327cad 66%, #1C6EA4 100%);
    background: -webkit-linear-gradient(top, #5592bb 0%, #327cad 66%, #1C6EA4 100%);
    background: linear-gradient(to bottom, #5592bb 0%, #327cad 66%, #1C6EA4 100%);
    border-bottom: 2px solid #444444;
  }
  table.blueTable thead th {
    font-size: 18px;
    font-weight: bold;
    color: #FFFFFF;
    border-left: 2px solid #D0E4F5;
  }
  table.blueTable thead th:first-child {
    border-left: none;
  }

  table.blueTable tfoot {
    font-size: 18px;
    font-weight: bold;
    color: #FFFFFF;
    background: #D0E4F5;
    background: -moz-linear-gradient(top, #dcebf7 0%, #d4e6f6 66%, #D0E4F5 100%);
    background: -webkit-linear-gradient(top, #dcebf7 0%, #d4e6f6 66%, #D0E4F5 100%);
    background: linear-gradient(to bottom, #dcebf7 0%, #d4e6f6 66%, #D0E4F5 100%);
    border-top: 2px solid #444444;
  }
  table.blueTable tfoot td {
    font-size: 18px;
  }
  table.blueTable tfoot .links {
    text-align: right;
  }
  table.blueTable tfoot .links a{
    display: inline-block;
    background: #1C6EA4;
    color: #FFFFFF;
    padding: 2px 2px;
    border-radius: 5px;
  }
  
  @media only screen and (min-device-width: 375px) 
  and (max-device-height: 667px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
	table.blueTable tbody td {
      font-size: 30px;   
    }
	
	table.blueTable thead th {
      font-size: 30px;
    }
  }

  @media only screen and (min-device-width: 375px) and (max-device-height: 667px) 
  and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
	table.blueTable tbody td {
      font-size: 30px;   
    }	 
	
	table.blueTable thead th {
      font-size: 30px;
    }
	
  }